-- 基础信息
base_info = {
	group_id = 133308260
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 260001, gadget_id = 70330432, pos = { x = -2421.432, y = 75.513, z = 4347.872 }, rot = { x = 334.208, y = 281.177, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 260002, gadget_id = 70330432, pos = { x = -2456.424, y = 76.201, z = 4319.982 }, rot = { x = 287.945, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 260003, gadget_id = 70330432, pos = { x = -2478.161, y = 76.001, z = 4345.863 }, rot = { x = 302.674, y = 93.445, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 260004, gadget_id = 70330432, pos = { x = -2442.996, y = 75.434, z = 4322.453 }, rot = { x = 274.921, y = 30.877, z = 0.036 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 260001, 260002, 260003, 260004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
